kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: jobtech-atlas-landingpage
spec:
  to:
    kind: Service
    name: jobtech-atlas-landingpage
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Allow
